Subject: Ticket Assigned - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 04:35:46 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi there,

I hope you’re well.

Please may I request that the order placed below be delivered to me by
tomorrow as I am leaving for an overseas holiday tomorrow night and so I
require the items by tomorrow afternoon.
Thank you so so much.

Warm regards.
Farzana Ganie
On Mon, 28 Mar 2022 at 08:19, Babyshop <[email-masked]> wrote:

> Your order number is 9563036680
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Farzana Ganie , thanks for shopping with us.
> For your reference, your order number is 9563036680 Expect delivery by
> Wednesday, 30th Mar.
>
> Order shipping to
> *Farzana Ganie *
> The Oberoi Hotel, Downtown burj khalifa street
> Dubai
> Mobile: +971 554378970
> Payment Method:
>
>
> xxxx xxxx xxxx 8040
> Farzana Ganie
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/163171654?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Geometric Print Collared Neck Shirt and Pyjama Set
> Color: Pink
> Size: 2 yrs
> Quantity: 1 AED 29
>
> <https://www.babyshopstores.com/ae/en/p/163914253?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors All-Over Space Print Sleep Shirt and Full-Length Pyjama Set
> Color: Blue
> Size: 2 yrs
> Quantity: 1 AED 27
>
> <https://www.babyshopstores.com/ae/en/p/163912549?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Cap with Rolled Hem
> Color: White
> Size: Free Size
> Quantity: 1 AED 10
>
> <https://www.babyshopstores.com/ae/en/p/162598125?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Giggles Striped Closed Feet Sleepsuit with Bow Applique
> Color: Multicolour
> Size: 0-12 mths
> Quantity: 1 AED 35
>
> <https://www.babyshopstores.com/ae/en/p/163912499?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Sleepsuit with Long Sleeves and Mandarin Collar
> Color: Multicolour
> Size: 3-6 mths
> Quantity: 1 AED 34
>
> <https://www.babyshopstores.com/ae/en/p/162995112?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Giggles Textured Closed Feet Sleepsuit with Long Sleeves
> Color: Multicolour
> Size: 0-3 mths
> Quantity: 1 AED 41
>
> <https://www.babyshopstores.com/ae/en/p/163169720?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Giggles Panelled Closed Feet Sleepsuit with Bow Accent and Round Neck
> Color: Cream
> Size: 0-3 mths
> Quantity: 1 AED 41
>
> <https://www.babyshopstores.com/ae/en/p/164066723?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Floral Print Sleeveless Dress with Bow Applique Detail
> Color: Pink
> Size: 18-24 mths
> Quantity: 1 AED 79
>
> <https://www.babyshopstores.com/ae/en/p/164066824?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Floral Print Sleeveless Dress with Bow Accent and Zip Closure
> Color: Purple
> Size: 6-9 mths
> Quantity: 1 AED 79
>
> <https://www.babyshopstores.com/ae/en/p/163995771?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Embroidered Bib with Snap Button Closure
> Color: Pink
> Size: Free Size
> Quantity: 1 AED 8
>
> <https://www.babyshopstores.com/ae/en/p/162911257?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Giggles Fatima Embroidered Bib
> Quantity: 1 AED 12
> Subtotal: * AED 395*
> Savings: *- AED 198*
> Standard ground shipping: * FREE *
> *Total* *AED 345*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 71 Shukrans.
> Become a Shukran Member
> <https://www.babyshopstores.com/ae/en/register?code=rux5E%2BOtoQXpvkY52IUpE8wmN52%2BUcDiaXlziuZN7QJ1F9XHgZLjQdFITtdpypsvC4WoRm9QqJtTcCk1DqUIvVJ9LLIfvdxW4i%2FiNCKtF%2FxgjL%2BmhTpOo5SmyWNVDQnPcxzrdICzDMwwOG2OvHZqXQ%3D%3D>
> <https://www.babyshopstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4088089